Bug 123372 - Update port: www/plone3 to 3.1.1
Summary: Update port: www/plone3 to 3.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-03 19:20 UTC by fmysh
Modified: 2008-05-06 09:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (93.43 KB, patch)
2008-05-03 19:20 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-05-03 19:20:02 UTC
	Update to Plone-3.1.1.
Comment 1 Edwin Groothuis freebsd_committer 2008-05-03 19:20:12 UTC
Maintainer of www/plone3,

Please note that PR ports/123372 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123372

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-05-03 19:20:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2008-05-04 08:06:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 NAKAJI Hiroyuki 2008-05-06 02:45:40 UTC
I approve the patch. Please commit it. Thanks.

>>>>> In <200805040707.m44778nu089548@freefall.freebsd.org> 
>>>>>	beech@FreeBSD.org wrote:
> Synopsis: Update port: www/plone3 to 3.1.1

> Responsible-Changed-From-To: freebsd-ports-bugs->beech
> Responsible-Changed-By: beech
> Responsible-Changed-When: Sun May 4 07:06:28 UTC 2008
> Responsible-Changed-Why: 
> I'll take it

> http://www.freebsd.org/cgi/query-pr.cgi?pr=123372

-- 
NAKAJI Hiroyuki
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2008-05-06 04:42:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2008-05-06 09:04:57 UTC
beech       2008-05-06 08:04:53 UTC

  FreeBSD ports repository

  Modified files:
    www/plone3           Makefile distinfo pkg-plist 
  Log:
  - Update to 3.1.1
  
  PR:             ports/123372
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp>
  Approved by:    NAKAJI Hiroyuki <nakaji@jp.freebsd.org> (maintainer)
  
  Revision  Changes    Path
  1.36      +8 -7      ports/www/plone3/Makefile
  1.22      +3 -3      ports/www/plone3/distinfo
  1.16      +716 -73   ports/www/plone3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2008-05-06 09:05:17 UTC
State Changed
From-To: open->closed

Committed, Thanks!